get
https://api.yotpo.com/apps//questions.json
Retrieve all Questions for the designated account per Yotpo account API key.
To return only new questions, query the status_type as status_type=new
new_questions refers to questions that are unanswered and have not been archived.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
How to use this endpoint
- For example responses, click the relevant status code on the right.
Retrieving new questions
To return only new questions, query the status_type as status_type=new
new_questionsrefers to questions that are unanswered and have not been archived.
GET https://api.yotpo.com/apps/YOUR_STORE_ID/questions.json?status_type=new&count=1&page=1
X-Yotpo-Token: YOUR_ACCESS_TOKEN
App partnersPartner apps call this endpoint at
GET https://developers.yotpo.com/v2/{account_id}/questions, with the access token the merchant's install gave you in theX-Yotpo-Tokenheader. See Authenticating with OAuth 2.0.
